ホーム>サポート>よくある質問>記事詳細

よくある質問

phpのバージョンを教えてください。

ご利用が可能なPHPのバージョンは下記の通りです。

PHP バージョン 7.0.x / 5.6.x / 5.5.x / 5.3.3
(※一部制限あり)

PHPは、ウェブクロウプラス(有料プラン)および、PHP・MySQLオプション(無料プラン)にてご利用が可能です。

なお、プログラムの仕様等は、下記のマニュアルページをご参照ください。

■サポートマニュアル - PHPの利用
http://www.webcrow.jp/support/man/homepage_php.php

  • お申し込みの流れ

ネットオウル漫画マニュアル

  • レンタルサーバーってどんなーサービス?
  • ドメインってどんなもの?
  • ネットオウルポイントとは?
  • サポートマニュアル
  • よくある質問
  • お問い合わせ
さらに高機能な有料プラン、ウェブクロウプラス!月額126円(税抜)

おすすめ関連情報

  • minibird(ミニバード)
    月額250円〜(税抜)で、大容量50GB!
    格安のレンタルサーバーサービス

    キャンペーン実施中!
    サーバー初期費用が今なら無料!

  • ドメイン取得が驚きの安さ!
    40種類以上のドメインを取り揃えた格安のドメイン取得サービス

    キャンペーン実施中!
    今なら.mobiが580円(税抜)、.asiaが680円(税抜)!他にも.infoや.me、.co.jpなども激安!

  • 定番のブログアプリ「WordPress」が無料で利用可能! カスタムも自在!